{
  "id": 3096492,
  "name": "Lillie Redlinger, appellant, v. Jacob Henk and John Henk, appellees",
  "name_abbreviation": "Redlinger v. Henk",
  "decision_date": "1924-04-10",
  "docket_number": "Gen. No. 7,305",
  "first_page": "658",
  "last_page": "658",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 658"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 498,
    "ocr_confidence": 0.427,
    "sha256": "13dfd5a8d8c0589fdc6bae9fae8a91ffaf6283b87da67b06349cb38e77793794",
    "simhash": "1:5bcf5af614be1488",
    "word_count": 81
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lillie Redlinger, appellant, v. Jacob Henk and John Henk, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Edward E. ShinMck, Eugene M. Runyard and F. H. Lennards, for appellant. William A. Deane and George W. Field, for appellees."
    ],
    "corrections": "",
    "head_matter": "Lillie Redlinger, appellant, v. Jacob Henk and John Henk, appellees.\nGen. No. 7,305.\nSuit for assault and battery. Judgment for defendant. Appeal from 'the Circuit Court of Lake county; the Hon. Claire C. Edwards, Judge, presiding.\nHeard in this court at the October term, 1923.\nAffirmed.\nOpinion filed April 10, 1924.\nEdward E. ShinMck, Eugene M. Runyard and F. H. Lennards, for appellant. William A. Deane and George W. Field, for appellees."
  },
  "file_name": "0658-04",
  "first_page_order": 686,
  "last_page_order": 686
}
